[FEATURE] add gitlab_api extension

Status Job ID Name Coverage
  Build
failed #7373
build

00:00:13

failed #7364
build

00:00:13

failed #7363
build

00:00:16

failed #7361
build

00:00:12

 
  Layout
skipped #7362
layout
 
Name Stage Failure
failed
build Build
  Problem 7
- Installation request for symfony/yaml v4.0.8 -> satisfiable by symfony/yaml[v4.0.8].
- symfony/yaml v4.0.8 requires php ^7.1.3 -> your PHP version (7.0.29) does not satisfy that requirement.
Problem 8
- symfony/finder v4.0.8 requires php ^7.1.3 -> your PHP version (7.0.29) does not satisfy that requirement.
- typo3/cms v8.7.12 requires symfony/finder ^2.7 || ^3.0 || ^4.0 -> satisfiable by symfony/finder[v4.0.8].
- Installation request for typo3/cms v8.7.12 -> satisfiable by typo3/cms[v8.7.12].

ERROR: Job failed: exit code 2